ul.domainColumnList li input {
	height: 10px;
}

div.mainContent div.twoColumn div.blockEven form#contactForm input,
div.mainContent div.twoColumn div.blockEven form#contactForm textarea {
	width: 150px;
}


.pngfix {
	behavior: url(/css/iepngfix.htc);
}

/* fix for the focus a button gets. */
button.nextButton:focus {
	height: 27px
}